﻿@charset "utf-8";
/*Global*/
a:link { color: #222222; text-decoration: none; }
a:visited { color: #222222; text-decoration: none; }
a:hover { color: #948d81; text-decoration: none; }
a:active { color: #222222; text-decoration: none; }
body { font-size: 14px; font-family:"Segoe UI", Arial, "Microsoft YaHei"; background-color: #fff; }
#header { background: #fff; height: 160px; }
footer{ background: #222222; overflow: hidden; width: 100%; color: #fff;}
.footer_box{ overflow: hidden; background: url(../images/bottom_logo.png) no-repeat 0 48px ; padding: 54px 0 54px 332px; }
.container_1240{margin-left: auto; margin-right: auto; width: 1240px;}
.overflow_hidden{overflow: hidden;}
.newmod_block{ display: none;}
/*分页*/
.public_page{ margin:0 auto;text-align:center; padding:25px 0;}
.public_page a{ margin-right:5px; padding:5px 10px; border:1px #ececec solid; background:#ececec; color:#000000; }
.public_page a:hover{border:1px #ececec solid; background:#e6e6e6;}
.public_page span{ padding-right:8px;}
.public_page span.current {margin-right:5px; padding:5px 10px; border:1px #1C143D solid; background:#1C143D; font-weight:bold; color:#fff;}
.public_page span.disabled {   margin-right:5px; padding:5px 10px; border:1px #ececec solid; background:#ececec; color:#b2b2b2; }
.public_page span:first-child{display: none;}
.fellows_mob{ display: none;}
.input-box{ float: left;}
.sea_a{ float: left;margin-left: 1px;}
.search-tit{ padding-bottom: 10px;}

.banben{ display: none;}

/************************************** Private Index ID**************************************/
header{height: 140px; }
header h1{ float: left; width: 382px; height: 70px; padding-top: 30px;}
.header_right{ float: right; padding-top:10px;}
.header_search{ float:right;height: 35px;}

.top_lang{float: right;height: 35px; line-height:35px; padding-left: 20px;}
.top_lang a{ font-size: 14px;}
.header_search input{ border: 1px #D2D2D2 solid; width:228px; height: 35px; padding-left:10px}
.header_search input:focus{  outline: 1px solid #1C143D; border: 1px #d2d2d200 solid;  } 
.topnav ul li { float: left; padding: 0 10px; margin:0 20px; overflow: hidden; height:60px; line-height: 30px;}
.topnav ul li a.son { font-size: 16px;height: 35px; display: block; position: relative; /* 为伪元素定位做准备 */ text-decoration: none; /* 清除默认下划线（可选） */}
.topnav ul li a.son::after {  content: "";  position: absolute;  bottom: 0;  left: 50%; /* 水平居中 */  transform: translateX(-50%); /* 修正居中偏移 */  width: 0; /* 初始宽度0（隐藏） */  height: 3px; background-color: #1C143D; transition: width 0.3s ease; /* 宽度过渡=渐出效果 */
}
.topnav ul li a.son:hover::after { width: 20px;}
.topnav ul li:last-child{padding-right: 0;}
.topnav ul li a.son:hover{ color:#1C143D;}

#nav_all { position: relative; z-index: 222;}
 #nav_all li ul { padding: 15px 0 65px 35px;background: #fff url("../images/navbg.jpg") no-repeat right bottom; position: absolute; z-index: 99; width:300px; top: 55px; margin-left: -30px;}
 #nav_all li ul li{ margin: 10px 0; padding: 0;  float: none; height: 20px; line-height: 20px;}
   #nav_all li ul li a{ transition: background-color 0.4s ease-out; 
 cursor: pointer;padding: 3px 5px; background-color:#fff; }
  #nav_all li ul li a{background: #E5E2FF; color: #000;}
  #nav_all li ul li a:hover{background: #1C143D; color: #fff;}
  #nav_all li ul p{padding-left:5px; color: #4A4A4A; font-size: 16px; font-weight: bold;display: none; }

.header_right_topbox{ overflow: hidden; padding-bottom: 30px; padding-top: 10px; }
.banner{ width: 100%; height: 620px; background:url("../images/banner.jpg") repeat-x center #1C143D; }
.banner_tit{ padding-top: 130px; color: #fff; font-size: 55px; font-family: "JetBrains Mono";}
.banner_con{ color: #fff; font-size:24px; width: 40%; font-weight: lighter;font-style: italic;}

.index_new_box{overflow: hidden; padding-top: 85px; padding-bottom: 40px;}
.index_new_box_left{width: 300px; float: left;}
.announcement_box{ line-height: 32px; padding-bottom: 32px; overflow: hidden;}
.index_new_box_left h3{font-size: 24px;}
.announcement_box a.more{display: block; float: right;}

.ann_newlist ul li{ border-bottom: 1px #CECECE solid; padding-bottom: 20px;  padding-top: 20px; }
.ann_newlist ul li:first-child{padding-top: 0;}
.ann_newlist ul li:last-child{border:none;}
.ann_newlist ul li a {display: block; font-size: 16px; display: block; font-weight: bold;  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;  overflow: hidden; text-overflow: ellipsis;}
.ann_newlist ul li a:hover{ color: #1C143D;}
.ann_newlist ul li p.zhaiyao{ padding-top:10px;    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    word-break: break-all;}
.ann_newlist time{ font-size: 16px; padding-top: 5px; display: block;}

.index_new_box_in{float: left; width: 558px;height: 550px; padding-right: 40px; padding-left: 40px;}
.index_new_topnew{ width: 558px; height: 340px;}
.index_new_topnew img{width: 558px; height: 340px;}
.index_new_topnew_title{ width: 100%; height: 50px; }

.title-with-line{display:flex;align-items:center; color: #1C143D; font-size:14px;width:fit-content;margin:22px auto;}
.title-with-line::before,.title-with-line::after{content:'';width:40px;height:1px;background-color:#CECECE;}
.title-with-line span{margin:0 20px;}
.index_new_topnew_con_tit{ font-size: 20px; font-weight: bold;  white-space: nowrap;   overflow: hidden;    text-overflow: ellipsis;}
.index_new_topnew_con_con{font-size: 16px; padding-top: 15px; width:100%;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;word-break:break-all;}
.index_new_topnew_con { padding-top: 62px;}

.index_new_box_right{width: 300px; float: right;}

.news_more{ margin: 30px auto 60px auto; width: 100%; text-align: center;  }
.news_more a.more{
     display: inline-block; 
  transition: background-color 0.3s ease;
  background-color: transparent;
     margin:0 auto; display: block; width: 185px; height: 46px; line-height: 46px; border: 1px #CECECE solid;}
.news_more a.more:hover{background-color:#1C143D;color:#fff;  border: 1px #1C143D solid;}
.index_fellows{ width: 100%; padding-top: 80px; background: #F8F8F8; overflow: hidden;}
.index_fellows h3{ font-size: 32px;‌letter-spacing:.6px}
.index_fellows p.titcon{ font-size: 20px;letter-spacing:.6px}
.index_fellows_listbox{ padding-top: 80px;}
.index_fellows_listbox ul li{ float: left; padding: 0 33px;}
.index_fellows_list_img{width: 202px; height: 254px;}
.index_fellows_list_img img{width: 202px; height: 254px;}
.index_fellows_list_tit{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block; font-size: 18px; padding: 20px 0;}

.fellowsin_box {    margin: 0 auto; width: 240px; height: 465px;  border: 1px #bdbdbd solid;  border-radius: 15px;  }
.fellowsin_box_title{background: #e9e9e9; text-align: center; padding: 5px; height: 80px;}

.index_featured_awards{ width: 100%; padding-top: 80px;overflow: hidden;}
.index_featured_awards h3{ font-size: 32px;‌letter-spacing:.6px}
.index_featured_awards p.titcon{ font-size: 20px;letter-spacing:.6px}
.index_featured_awards_listbox{ padding-top: 80px; overflow: hidden;}
.index_featured_awards_listbox ul li{ float: left; padding: 0 10px;width: 290px;}
.index_featured_awards_list_img img{width: 290px; height: 185px;}
.index_featured_awards_list_tit{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block; font-size: 16px; padding: 20px 0 8px 0;}


.index_programs{ width: 100%; padding-top: 80px;overflow: hidden; background: #EAE8F1;}
.index_programs h3{ font-size: 32px;‌letter-spacing:.6px}
.index_programs p.titcon{ font-size: 20px;letter-spacing:.6px}
.index_programs_listbox{ padding-top: 80px; overflow: hidden;}
.index_programs_listbox ul li{ float: left; padding: 0 10px;width: 390px;}
.index_programs_list_img img{width: 390px; height: 190px;}
.index_programs_list_tit{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block; font-size: 16px; padding: 20px 0 8px 0;  width: 100%; text-align: center;}

.index_programs_list_img img.edu02{width: 202px; height: 254px;}

.index_education{ width: 100%; padding-top: 80px;overflow: hidden; }
.index_education h3{ font-size: 32px;‌letter-spacing:.6px}
.index_education p.titcon{ font-size: 20px;letter-spacing:.6px}
.index_education_listbox{ padding-top: 80px; overflow: hidden;}
.index_education_listbox ul li{ float: left; padding: 0 20px 40px 20px;width: 202px;}
.index_education_list_img img{width: 202px; height: 254px;}
.index_education_list_tit{overflow:hidden;text-overflow:ellipsis;display:inline-block; font-size: 16px; padding: 20px 0 8px 0;}


/************************************** Private about ID**************************************/

.publicabout_banner{ width: 100%; height: 460px; background:#1C143D;}
.publicabout_banner2{ width: 100%; height: 130px; background:#1C143D;}
.public_breadcrumb{ padding-top: 45px;}
ul.breadcrumb {
    padding: 8px 16px;
    list-style: none;
    color: #fff;
}
ul.breadcrumb a{ color: #fff;}
ul.breadcrumb li {display: inline;}
ul.breadcrumb li+li:before {
    padding: 8px;
    color: rgb(255, 255, 255);
    content: ">";
}
.public_banner_con p{ color: #fff;}
.public_banner_con p.tit{ margin-top: 140px; padding-bottom: 10px; font-size: 65px; line-height: 65px; }
.public_banner_con p.con{ width: 90%; font-size: 18px; font-weight: lighter;}

.about_history{ padding: 90px 0; line-height: 180%;}
.about_history p { padding-bottom: 0px;}
.about_history p.title { font-weight:500; font-size: 32px; padding-bottom: 50px;}
.about_history_imgs{ padding-top: 90px; float: right; margin-left: 20px; width: 200px; height: auto;}
.about_history_content{ float: left; width: 600px;}

.about_organization_con{} 
.about_organization{padding: 90px 0;} 
.about_organization_tit{  padding-bottom: 10px; font-size:32px; line-height: 65px; }
.about_organization_con p{padding-bottom: 0px; }
.about_organization_tit span.sontit{ padding-left:10px; font-size: 14px;}

.about_organization_listbox{  overflow: hidden; padding-bottom: 30px; }
.about_organization_listbox ul li{ float: left; padding: 0 20px;width: 210px; height: 420px;}
.about_organization_listbox ul li:first-child{ padding-left: 0;}
.about_organization_listbox ul li:nth-child(6){ padding-left: 0;}
.about_organization_listbox ul li img.peo{ width: 160px; height: 200px;}
.about_organization_list_img img{width: 210px; height: 254px;}
.about_organization_list_tit{font-size: 18px; padding:15px 0 8px 0;}
.about_organization h5{ font-size: 18px; font-weight: 500; padding-top: 10px; padding-bottom:15px;}
.about_organization_listbox p{padding-bottom:5px;}
.about_organization_listbox p.work{ color:#626577; padding-bottom:20px; font-size: 12px;}
.about_organization_listbox h6.tit{font-size: 16px;}
.about_organization_zhiwei{ font-size: 14px; padding-top: 20px; overflow: hidden; padding-bottom: 6px;}
.about_organization_zhiwei span{ background:#1C143D; padding: 3px 8px; color: #fff;}

.about_organization_listbox2{  overflow: hidden; padding-bottom: 30px;padding-top: 30px;  }
.about_organization_listbox2 ul li{ float: left; margin: 0 30px 30px 30px;width: 240px; height: 465px;  border: 1px #bdbdbd solid;
    border-radius: 15px;}

.about_organization_listbox2 ul li img.peo{ width: 240px; height: 288px; border-radius: 15px 15px 0px 0px;}
.about_organization_list_img2 img{width: 210px; height: 254px;}
.about_organization_list_tit2{font-size: 18px; padding:15px 0 8px 0;}
.about_organization2 h5{ font-size: 18px; font-weight: 500; padding-top: 10px; padding-bottom:15px;}
.about_organization_listbox2 p{padding-bottom:8px;}
.about_organization_listbox2 p.work{padding-top:0px;display: flex; align-items: center;  justify-content: center; height: 40px; }
.about_organization_listbox2 .contentfellows{padding-left:5px;  height: 100px;display: flex; flex-direction: column; justify-content: center;   }
.about_organization_listbox2 h6.tit{font-size: 16px;border-bottom: 1px #d9d9d9 solid; padding-bottom:5px;padding-top:8px;}
.about_organization_zhiwei2{ font-size: 14px; padding-top: 20px; overflow: hidden; padding-bottom: 6px;}
.about_organization_zhiwei2 span{ background:#1C143D; padding: 3px 8px; color: #fff;}


.about_governing_documents { padding: 90px 0;}
.about_governing_documents h5{ font-size: 18px; font-weight: 500; padding-top: 10px; padding-bottom:15px;}
.about_organization_list ul { padding-top: 10px;}
.about_organization_list ul li{margin-bottom:10px; }
.about_organization_list ul li a{ display: block;background: #F8F8F8; padding: 20px 20px;   transition: background-color 0.4s ease-out; 
 cursor: pointer;}
 .about_organization_list ul li a::after{content: ">"; float: right; }
.about_organization_list ul li a:hover{ background:#1C143D; color: #fff; }

.about_governing_faq { padding: 90px 0; background:#F8F8F8;}
.about_governing_faq h5{ font-size: 18px; font-weight: 500; padding-top: 10px; padding-bottom:15px;}

.about_governing_faq  .accordionTitle, .accordion__Heading{ background: #fff;}

.about_contact { padding: 90px 0;}
.about_contact h5{ font-size: 18px; font-weight: 500; padding-top: 10px; padding-bottom:15px;}
.about_contact_box p{ padding-bottom: 10px;}
.about_contact_box p.tit{ font-size: 18px; font-weight: 500; padding-bottom: 20px;}

.fellows_box{ padding: 90px 0;}
.fellows_box h6{ padding-top: 20px;  padding-bottom: 10px;font-size: 18px; font-weight: 500;}
.fellows_box .content{ padding-bottom: 10px; line-height: 180%;}


.fellow_news{ padding: 90px 0;}
.fellow_news_box h3{  font-weight: 500;   padding-bottom: 10px;  font-size: 32px;  line-height: 65px;}
.fellow_news_box ul li{ width: 100%; margin-bottom: 10px; overflow: hidden;}
.fellow_news_box ul li a{ width: 100%; overflow: hidden;display: block;  transition: background-color 0.3s ease;background: #F8F8F8; padding:1.5em; }
.fellow_news_box ul li time{ float: right; display: block; padding-right: 40px;}
.fellow_news_box ul li a:hover{ color: #fff;  background: #1C143D; }
.fellow_news_box ul li a:hover time{ color: #fff;}
.fellow_news_box ul li img{ float: left;margin-right: 20px; width: 180px; height:115px;}
.fellow_news_box ul li h4{ font-weight: 500; padding-bottom: 20px;}
.fellow_news_box ul li section{ float: left; width: 70%;}
.fellow_news_box ul li section p{line-height: 180%; font-size: 14px; color: #7e7e7e; display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;}
.fellow_news_box ul li a:hover section p{ color: #fff;}


.ny_education{ width: 100%; padding-top: 80px;overflow: hidden; }
.ny_education h3{ font-size: 32px;}
.ny_education p.titcon{ font-size: 20px;letter-spacing:.6px}
.ny_education_listbox{ overflow: hidden;}
.ny_education_listbox ul li{ float: left; width: 100%; overflow: hidden; padding-bottom: 30px;}
.ny_education_list_img img{width: 202px; height: 254px; float: left;}
.ny_education_list_tit{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block; font-size: 16px; padding: 0 0 8px 0;}
.ny_education_list_right { float: left; width: 990px; text-align: justify; text-justify: inter-word; line-height: 180%;  }
.ny_education_list_right p{}
.ny_education_list_right p span.title{ font-weight: 600; font-size: 16px; padding-right:5px;}
.ny_education_list_img{ margin-right: 20px; float: left;}

.ny_education_list_right2 { float: left; width: 990px;line-height: 180%;  }
.ny_education_list_right2 p{}
.ny_education_list_right2 p span.title{ font-weight: 600; font-size: 16px; padding-right:5px;}



/* 适用于小屏幕设备 */
@media (max-width: 749px) {
.drawer-hamberger { display: block !important; }
header h1{  width: 100%;padding-top: 10px; }
.header_box h1 img { width: 75%; padding-left: .5rem; }

.container_1240{ width: 100%;}
.header_right{ display: none;}
header{ height:4.5rem;}
.banner{ height: 16rem; background: url(../images/banner.jpg) repeat-x center 100% #1C143D;}
.banner_tit{ width: 90%; padding-top: 2rem;width: 90%; padding-left: 1rem;font-size: 2rem;  }
.banner_con{padding-left: 1rem; width: 90%; font-size: 1rem; }


.index_new_box{ padding-top: 2rem;}
.index_new_box_left{ display: none;}
.index_new_box_right { float: none; width: 90%; margin: 0 auto; }
.index_new_box_in{display: none; float: none;width: 90%; margin: 0 auto; }
.newmod_none{ display: none;}
.ann_newlist ul li:last-child{border-bottom: 1px #CECECE solid; }
.newmod_block{ display: block; width: 100%; padding-bottom: .5rem;}
.newmod_block img{ width: 100%;border-radius: 10px;}
.announcement_box{ padding-bottom: 1rem;}
.ann_newlist ul li a{-webkit-line-clamp: 2;font-weight: 600; font-size: 1.2rem;  }
.news_more{margin: 0 auto 3rem auto;}

.index_fellows{ padding-top: 2rem;}
.index_fellows h3{ padding-left: 1rem;}
.index_fellows p.titcon{ padding-left: 1rem; font-size: 1rem;}
.index_fellows_listbox{padding-top: 1rem;}
.index_featured_awards{ padding-top:2rem;}
.index_featured_awards h3{ padding-left: 1rem;}
.index_featured_awards p.titcon{  padding-left: 1rem; font-size: 1rem;}
.index_featured_awards_listbox{padding-top: 1.5rem; }
.index_featured_awards_listbox ul li{ width: 90%; margin: 0 auto 2rem auto; float: none;}
.index_featured_awards_list_img img{ height: auto; width: 100%!important;border-radius: 10px;}
.index_featured_awards_list_img{ width: 100%;}
.index_featured_awards_list_tit { padding: 1rem 0 .4rem 0;}

.index_programs{padding-top: 2rem;}
.index_programs h3{ padding-left: 1rem;}
.index_programs p.titcon{ padding-left: 1rem; font-size: 1rem;}
.index_programs_listbox{ padding-top: 2rem;}
.index_programs_listbox ul li{ float: none; width: 90%; margin: 0 auto 2rem auto; }
.index_programs_list_img img{ height: auto!important; width: 100%!important;border-radius: 10px; }

.index_education{padding-top: 2rem; }
.index_education h3{ padding-left: 1rem;}
.index_education p.titcon{ padding-left: 1rem; font-size: 1rem;}

.index_education_listbox{padding-top: 2rem;}
.index_education_listbox ul li{ float: none; width: 90%;padding:0; margin: 0 auto 2rem auto;}
.index_education_list_img img{ width: 100%; height: auto;border-radius: 10px;}
.view{ float: none !important;}
.footer_box{ background: none; padding: 1rem 0 ;}
.footer_box p{ width: 90%;  margin: 0 auto;}

.public_breadcrumb{ display: none; padding: 0;}
.public_banner_con p.tit{ margin-top: 0; padding-top: 2rem; font-size: 2rem; padding-left: 1rem;}
.public_banner_con p.con{ margin: 0 auto;}
.publicabout_banner{ height: auto; padding-bottom:3rem;}
.about_history{padding:2rem 0 ;width: 90%; margin: 0 auto;}
.about_history_imgs{float: none; padding-top: 2rem; padding-bottom: 1rem; margin:0;}
.about_img_center{ text-align: center; }

.about_organization{padding:2rem 0 ;width: 90%; margin: 0 auto;}
.about_organization_listbox ul li{ float: none; width: 99%;padding:0 0 2rem 0; height: auto;}
.about_organization_listbox2 ul li{ float: none; width: 99%;padding:0 0 0 0; height: auto;margin: 0 0 1rem 0;}
.about_organization_listbox2 ul li img.peo{width: 100%; height: auto;}

.about_governing_documents{padding-top: 2rem;padding-bottom: 2rem;  width: 90%; margin: 0 auto; }

.accordion p {  padding: 1em 1em 1em 1em !important;}
.about_contact{ width: 90%; margin: 0 auto;    padding: 2rem 0;}
.fellows_box{width: 90%; margin: 0 auto;    padding: 2rem 0; }
.fellow_news{ width: 90%; margin: 0 auto;    padding: 2rem 0;}
.fellow_news_box ul li time{ float: none; padding-bottom: 10px;}
.fellow_news_box ul li a{ width:auto;}
.ny_education{ padding-top: 2rem;  width: 90%; margin: 0 auto;}
.ny_education_listbox ul li{float: none;}
.ny_education_list_right{ width: 100%; float: none;}
.ny_education_list_right2{ width: 100%; float: none;}
.ny_education_list_img{ float: none;}
.ny_education_list_img img { width: 60%;  height: auto; float: none; padding-bottom: 1rem;}
.fellow_news_box ul li img {  float: none;  margin-right: 0; width: 100%; height: auto; margin-bottom: .5rem;}
.fellow_news_box ul li section{ float: none; width: 100%;}
.fellow_news_box ul li h4{ padding-bottom: .5rem;}
.fellows_mob{ display: block; width: 90%; margin: 0 auto; }
.index_fellows_listbox{ display: none;}
.about_history img{ width: 100%; }
.publicabout_banner2{ width: 100%; height: 50px; background:#1C143D;}

.banben{ display: block!important;}
.banben a{color: #fff;}

.navrightmb{float: right;background: #E5E2FF; padding:8px 15px}

.about_history p.title {line-height: 140%;}
}
 
/* 适用于中等屏幕设备 */
@media (min-width: 750px) and (max-width: 1440px) {


}
 
/* 适用于大屏幕设备 */
@media (min-width: 1400px) {

} /*适用于大屏1201px*/